@charset "utf-8";
.kotelbkg {
	background-image: url(images/02.jpg);
	background-position: bottom;
}
.bluemiddle {
	background-image: url(images/blue_middle.gif);
}
 
.bluemiddle2 {
	background-image: url(images/blue01_middle.png);
}
.donatemiddle {
	background-image: url(images/donate_middle.gif);
}
 
.tanmiddle {
	background-image: url(images/tan_middle.png);
}
.bigblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #052055;
	padding-top: 5px;
}
.blacklarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
}.whitelarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}.bluehighlight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #B9D3F2;
}.whitetlarge2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #FFF;
	 }
.bluetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #010a51;
}

.blacktext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
}
.imagebuffer {
	padding-right: 10px;
	padding-bottom: 10px;
}
 
.imagebuffer2 {
	padding-left: 10px;
	padding-bottom: 10px;
}
.lightblue, .lightblue a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #D3E9FA;
}
.links {
	color: #051B44;
	text-decoration: underline;
}
